<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META NAME="GENERATOR" CONTENT="CIME-CAML">

<TITLE>JFLA 2004</TITLE>

</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2004</H1>

<H3 ALIGN=CENTER>26 et 27 janvier 2004 Sainte-Marie-de-Ré (Charente-Maritime)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la manifestation"></P>

<P ALIGN=CENTER><IMG SRC="ti_dessous.gif" ALT="TRAIT"></P>

<P>Les quinzièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2004 se sont tenues
à la mer, à Sainte-Marie-de-Ré (Charente-Maritime), à proximité de La Rochelle, à l'« Les Grenettes »
(<CODE>http://www.hotel-les-grenettes.com/</CODE>), les 26 et 27 janvier
2004. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence que Maxence Guesdon a faites sont disponibles <A
HREF="images/max/index.html">ici</A>
<!-- et <A HREF="images/julien/index.html">là</A> -->
.

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes/actes-jfla-2004.tar.gz">Les actes en un seul fichier
compressé</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<P>Le comité de programme pour cette année était le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Valérie Ménissier-Morain (Président)</TD>
    <TD>Lip6, Paris</TD></TR>

<TR><TD>Sylvain Boulmé</TD>
    <TD>LSR, INPG</TD></TR>

<TR><TD>Claude Feliot</TD>
    <TD>ALSTOM transport</TD></TR>

<TR><TD>Pascal Fradet</TD>
    <TD>IRISA, Rennes</TD></TR>

<TR><TD>Hugo Herbelin</TD>
    <TD>INRIA, Futurs</TD></TR>

<TR><TD>Michel Mauny</TD>
    <TD>INRIA, Rocquencourt</TD></TR>

<TR><TD>Olivier Michel</TD>
    <TD>LAMI, Université Évry-Val d'Essonne</TD></TR>

<TR><TD>Marc Pantel</TD>
    <TD>LIMA, ENSEEIHT</TD></TR>

<TR><TD>Laurent Théry</TD>
    <TD>INRIA, Sophia-Antipolis</TD></TR>

<TR><TD>Olivier Zendra</TD>
    <TD>LORIA, Lorraine</TD></TR>

</TABLE>
</DIV>

<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Jean Goubault-Larrecq (LSV, Ens Cachan).
     <br>(Une fois qu'on n'a pas trouvé de preuve, comment le faire comprendre à un assistant de preuve?)</LI>
 <LI>Xavier Leroy (INRIA Rocquencourt).
     <br>(Certification d'un compilateur: enjeux, problèmes et approches)</LI>
</UL>


<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://pauillac.inria.fr/jfla/2004/instructions-fra.html">ici en
français</A> et <A
HREF="http://pauillac.inria.fr/jfla/2004/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://pauillac.inria.fr/jfla/2004/instructions-fra.html">instructions</A>.

<P>Les soumissions sont à envoyer au président du comité de programme
à l'aide d'un message électronique ayant pour titre

<P ALIGN=CENTER>
 <CODE>SOUMISSION JFLA 2004</CODE>
</P>

<P>envoyé à l'adresse suivante:</P>
<P ALIGN=CENTER>
<ADDRESS>
Valerie.Menissier-Morain@lip6.fr
</ADDRESS>
</P>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>1er octobre 2003 : date limite de soumission</LI>
 <LI>11 novembre 2003 : notification aux auteurs</LI>
 <LI>09 décembre 2003 : remise des articles définitifs</LI>
 <LI>15 janvier 2004 : date limite d'inscription aux journées</LI>
 <LI>26 et 27 janvier 2004 : journées</LI>
</UL>

<P>À vos plumes...</P>

<HR>
Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2004)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://pauillac.inria.fr/jfla/2004/</CODE><BR>
</BLOCKQUOTE>

<HR>

<ADDRESS>
Mis à jour par <A
HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>
<HR>
<!--#config timefmt="%A, %B %e, %Y" -->
   <EM>Dernière modification: </EM>
<!--#echo var="LAST_MODIFIED" -->

<P ALIGN=CENTER>
  <IMG SRC="JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
